Inhalte
Index 🔎︎

## MINUTE

Berechnet zu dem internen Zeitwert die Minute. Die Minute wird als Zahl zwischen 0 und 59 wiedergegeben.

Diese Funktion ist Teil des OpenDocument-Standards (Open Document Format for Office Applications) Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

MINUTE(Zahl)

Zahl ist als Zeitwert eine Dezimalzahl, für welche die Zahl der Minute zu ermitteln ist.

#### Beispiel

=MINUTE(8,999) ergibt 58

=MINUTE(8,9999) ergibt 59

=MINUTE(JETZT()) ergibt die aktuelle Minute.

Verwandte Themen

Datums- und Zeitfunktionen

DATUM

DATUMDIF

DATUMWERT

TAG

TAGE

TAGE360

OSTERSONNTAG

EDATUM

MONATSENDE

STUNDE

ISOKALENDERWOCHE

MINUTE

MONAT

NETTOARBEITSTAGE

NETTOARBEITSTAGE.INTL

JETZT

SEKUNDE

ZEIT

ZEITWERT

HEUTE

WOCHENTAG

KALENDERWOCHE

KALENDERWOCHE_EXCEL2003

KALENDERWOCHE_OOO

ARBEITSTAG

ARBEITSTAG.INTL

JAHR

BRTEILJAHRE